#include <windows.h>

IDI_ICON1	ICON	"C:\\Users\\Bibi\\Desktop\\aintygravity_hephaestos\\heph\\hephaestos\\Hephaestos\\favjaune.ico"

VS_VERSION_INFO VERSIONINFO
	FILEVERSION 0,7,7,0
	PRODUCTVERSION 0,7,7,0
	FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
	FILEFLAGS VS_FF_DEBUG
#else
	FILEFLAGS 0x0L
#endif
	FILEOS VOS_NT_WINDOWS32
	FILETYPE VFT_DLL
	FILESUBTYPE VFT2_UNKNOWN
	BEGIN
		BLOCK "StringFileInfo"
		BEGIN
			BLOCK "040904b0"
			BEGIN
				VALUE "CompanyName", "Anton Langhoff\0"
				VALUE "FileDescription", "Hephaestos is a light and sound software\0"
				VALUE "FileVersion", "0.7.7.0\0"
				VALUE "LegalCopyright", "Copyright @ 2011-2019 Anton Langhoff All Rights Reserved\0"
				VALUE "OriginalFilename", "Hephaestos.exe\0"
				VALUE "ProductName", "Hephaestos\0"
				VALUE "ProductVersion", "0.7.7.0\0"
				VALUE "InternalName", "\0"
				VALUE "Comments", "\0"
				VALUE "LegalTrademarks", "\0"
			END
		END
		BLOCK "VarFileInfo"
		BEGIN
			VALUE "Translation", 0x0409, 1200
		END
	END
/* End of Version info */

